<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div>; <br>
        Алгоритм выполнения простой верстки, <br>
        а также экспорта в <a href="https://ru.wikipedia.org/wiki/Portable_Document_Format" target="_blank" >PDF−файл</a>
        и создания <a href="https://ru.wikipedia.org/wiki/XML" target="_blank" >XML−документа</a> средствами InDesign <sup>1</sup>.
    </div>
    <ol>
        <li>Отредактировать текст в текстовом редакторе:
            <ol type="a">
                <li>включив отображение непечатаемых символов удалить разрывы разделов, <br>
                    лишние пробелы, абзацы, знаки табуляции, мягкие переносы и другие <br>
                    символы.
                </li>
                <li>проверить правильность расстановки знаков препинания, в особенности <br>
                    длинных (для предложений) и средних (для диапазонов) тире, дефисов, а <br>
                    также неразрывных и обычных пробелов.
                </li>
                <li>исправить грамматические и синтаксические ошибки. <br>
                    Собственно, и в InDesign есть текстовый редактор (вызывается Ctrl+Y), где легко <br>
                    реализуется все, вышесказанное.
                </li>
                <li>выполнить авторские акценты – полужирный, курсив, подчеркивание и пр. <br>
                    При правильном помещении текста они сохраняются в InDesign.
                </li>
            </ol>
        </li>
    </ol>
    <p> MS Word следует использовать только для набора сплошного неформатированного (кроме <br>
        акцентов) текста, который потом помещается в специализированную программу верстки. <br>
        Встречаются, впрочем, рекомендации по созданию стилей в MS Word. Стили MS Word, <br>
        начиная с InDesign 2.0, импортируются в программу верстки. Однако инструменты <br>
        создания стилей в самом текстовом редакторе иногда работают не вполне корректно. <br>
    </p>
    <ol start="2">
        <li>Установить параметры документа в InDesign в соответствии с разработанным <br>
            макетом и форматом электронного документа или заданными в типографии полями, <br>
            расстоянием до колонцифры, полосой набора и пр. Эти настройки выставляются на <br>
            шаблоне (Master Page) а затем он применяется ко нужным страницам. Документ, <br>
            как привило, включает несколько шаблонов.
        </li>
        <li>
            Поместить текст в InDesign (Place или Ctrl+D), выбрав режим размещения.
        </li>
        <li>
            Выполнить размещение графики (Place).
        </li>
    </ol>
    <div>
        Предполагается, что изображения предварительно подготовлены - обработаны в среде <br>
        какой-либо графического редактора. <br>
        Вставка через буфер графики исключается не только по причине возможного ухудшения <br>
        качества (до экранного), но, главным образом из-за того, что при этом во фрейм <br>
        помещается, не само изображение, а ссылка на содержимое буфера, которое в ходе работы <br>
        может меняется. <br>
        Буфер в InDesign предназначен только для вставки фрагментов неформатированного <br>
        текста или элементов оформления.     
    </div>
    <ul type="none">
        <li>
            <ol type="a">
                <li>Если в размещаемом тексте содержалась графика, для нее автоматически <br>
                    будут созданы графические фреймы. Для электронного документа экранное <br>
                    разрешение графики, размещенной в InDesign вместе с текстом, является, <br>
                    как правило, удовлетворительным. Исключение составляют изображения с <br>
                    разрешением меньше экранного, то есть меньше 72 или 96 <a href="https://ru.wikipedia.org/wiki/Dots_per_inch" target="_blank" >dpi</a>.
                </li> 
                <li>Если импортировался только текст, то графику следует вставить (Place) для <br>
                    лучшей ориентации по тексту.                    
                </li>
            </ol>
        </li>
    </ul>
    <hr width="300" align="left">
    <p> <small> <sup>1</sup> Исходными данными являются два файла – <a href="https://ru.wikipedia.org/wiki/.doc" target="_blank">doc</a>
        и <a href="https://ru.wikipedia.org/wiki/Portable_Document_Format" target="_blank" >pdf</a>.
        В <a href="https://ru.wikipedia.org/wiki/.doc" target="_blank" >doc-файле</a> находится отсканированный, <br>
        распознанный и экспортированный в MS Word текст – 20-страничный фрагмент учебника по <br>
        программированию или <a href="https://ru.wikipedia.org/wiki/%D0%92%D1%81%D0%B5%D0%BC%D0%B8%D1%80%D0%BD%D0%B0%D1%8F_%D0%BF%D0%B0%D1%83%D1%82%D0%B8%D0%BD%D0%B0" target="_blank" >web</a>
        -технологиям. Файл <a href="https://ru.wikipedia.org/wiki/Portable_Document_Format" target="_blank" >PDF</a> позволяет составить представление о том, как <br>
        выглядят эти страницы.</small>
    </p>
    <ul type="none">
        <li>
            <ol type="a" start="3">
                <li>Для печати требуется размещать изображения с разрешением 250-300 <a href="https://ru.wikipedia.org/wiki/Dots_per_inch" target="_blank" >dpi</a> из <br>
                    файлов на внешнем носителе.                    
                </li> 
                <li>Если импортировался только текст, то графику следует вставить (Place) для <br>
                    лучшей ориентации по тексту.                    
                </li>
            </ol>
        </li>
    </ul>
    <div>
        Для случая, когда в наличии только графика, которая содержится в файле MS Word, <br>
предлагается следующий порядок действий:
    </div>
    <ul>
        <li>каждая картинка помещается на отдельную страницу;

        </li>
        <li>doc-файл экспортируется в <a href="https://ru.wikipedia.org/wiki/Portable_Document_Format" target="_blank">PDF</a>
            (или печатается в Adobe <a href="https://ru.wikipedia.org/wiki/Portable_Document_Format" target="_blank" >PDF</a>) c нужными <br>
            установками – High Quality Print/Standard/Smallest File Size;
        </li>
        <li>в графическом редакторе изображения редактируются (обрезка, поворот, задание <br>
            <a href="https://ru.wikipedia.org/wiki/RGB" target="_blank" >RGB</a> или <a href="https://ru.wikipedia.org/wiki/CMYK" target="_blank" >CMYK-модели</a> и пр.)
        </li>
        <li>
            каждая картинка сохраняется в отдельном файле с расширением <a href="https://ru.wikipedia.org/wiki/TIFF" target="_blank" >tiff</a>.
        </li>
    </ul>
    <ol start="5">
        <li>Выделить структурные элементы текста и назначить стили.</li>
        <li>
            <ol type="a">
                <li>
                    Стили абзаца (Paragraph Style) нужно назначить заголовку, подзаголовку, <br>
                    текстовому блоку, подрисуночной подписи, списку, комментарию и пр.
                </li>
                <li>
                    Если нужно, выделить в тексте акценты: поставить им в соответствие <br>
                    Character style - символьные стили (стили знака).
                </li>
                <li>
                    удалить неиспользуемые стили.
                </li>
                <li>
                    Если стили были созданы в текстовом редакторе, их надо отредактировать, <br>
                    изменить шрифты, выравнивания, отступы. Сохранить измененный или <br>
                    переименовать стиль, оставленный неизменным - избавиться от значка <br>
                    дискеты (признака импортированного и неотредактированного стиля).

                </li>
            </ol>
        </li>
        <li>
            Выровнять графические фреймы относительно текстовых, в соответствии с <br>
            принятым макетом. Выбрать нужный режим обтекания графических фреймов.
        </li>
        <li>
            Сгенерировать оглавление.
        </li>
        <li>
            Создать гиперссылки.
        </li>
        <li>
            Тегировать документ.
        </li>
        <li>
            Проверить документ на отсутствие изображений, цветовые модели которых не <br>
            несоответствуют назначению документа. Например, <a href="https://ru.wikipedia.org/wiki/RGB" target="_blank" >RGB</a> не годится для печати.
        </li>
        <li>
            Экспортировать его в <a href="https://ru.wikipedia.org/wiki/XML" target="_blank" >XML</a>.
        </li>
        <li>
            Экспортировать документ в PDF, применив соответствующие настройки (для <br>
            Интенета, печати и др).
        </li>
    </ol>
</body>
</html>